.t-slds__arrow-withbg {
    border-radius: 0px;
}


.t518__sectioninfowrapper {
    padding: 24px 24px;
    border: 5px solid #D42818;
}

.t518__col-header {
    padding: 12px 12px;
    font-size: 28px;
}

@media screen and (max-width: 480px) {
.t518__col-header {
    font-size: 22px !important;
    height: auto !important;
}

.t518__sectioninfowrapper {
    padding: 12px 12px;
}

.t-feed__parts-switch-wrapper.t-align_left {
    text-align: center;
}
}

.t183__uptitle {
    padding-top: 0px;
    padding-bottom: 0px;
}

.t183__buttons {
    margin-top: 0px;
}

.t183__wrapper {
    padding-top: 82px;
    padding-bottom: 24px;
}


.t-col_4 {
    max-width: 100%;
}

.t-container {
    width: 100%;
    max-width: 1280px !important;
    display: flex;
    justify-content: space-between;
}

.uc-calendar .t-container {
    flex-direction: column;
}

.uc-calendar .t-container {

}

.uc-calendar-main .t-container {
    flex-direction: column;
    box-shadow: inset 0px 0px 0px 5px #d42818;
}

.uc-calendar-main .t-container {
    max-width: 1160px !important;
}

.t-prefix_1 {
    padding-left: 24px;
}

.t-col_10 {
    max-width: 100% !important;
}

.t1186__header+.t1186__footer, .t1186__gallery+.t1186__footer
 {
    margin-top: 32px;
}

@media screen and (max-width: 1180px) {
.t-container {
    flex-direction: column;
}
}

@media screen and (max-width: 960px) {
.t-align_left {
    text-align: center;
}

}

@media screen and (min-width: 640px) {
.t1186__slider {
    --padding-right: none !important;
}
}

.t1148__slider.t1148__slider_width_12 {
 padding: 0px 20px !important;

}

.t-feed__buttons-wrapper {
    justify-content: center !important;
    margin-top: 24px;

}

.t-feed__container .t-feed__parts-switch-wrapper {
    margin-bottom: 0px !important;
}

.t-feed__parts-switch-btn a {
    color: #ffffff;
    padding: 6px 18px 6px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 12px 24px 12px !important;
    border-radius: 0px;
}

.t-feed__post-tag {
    background-color: #D42818;
    padding: 4px 8px;
}



